package com.aluxoft.earrecognition.common;

import java.util.ArrayList;

/**
 * Created by josejuliomartinez on 07/10/15.
 */
public class Person {

    private String caseId;
    private String name;
    private String gender;

    private ArrayList<EarFeature> features = new ArrayList<EarFeature>();

    public String getCaseId() {
        return caseId;
    }

    public void setCaseId(String caseId) {
        this.caseId = caseId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getGender() {
        return this.gender;
    }

    public void setGender(String gender) {
        this.gender = gender;
    }


    public void addFeature(EarFeature feature) {
        this.features.add(feature);
    }

    public ArrayList<EarFeature> getFeatures() {
        return this.features;
    }
}
